@import "wysiwyg.css";
@import "signature.css";
@import "shop.css";
/*
@import "navigation.css";*/
@import "highlight.css";
@import "checkout.css";
@import "myaccount.css";
@import "product.css";
@import "cookies.css";

body 
{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	line-height: 15px;
}

/* gold */
.color1 {
	color:#dddddd;
}

/* yellow */
.color1 {
	color:#666666;
}

a
{
	color: #DF7A1C;
}

ul.download_files
{
	list-style:none;
}


img.image_left {
	margin:0 16px 8px 0 ;
	float:left;
	padding:3px;
}

img.image_right {
	margin:0 0 8px 16px;
	float:right;
	padding:3px;
}

img.image_none {
	margin:8px;
	padding:3px;
}

img {
	border:none;
}


.clearer {
	clear:both;
}

* {
outline:none;
}


h1 
{
	padding-bottom: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#DF791B;
	font-weight:normal;
	text-tranform:uppercase;
	background: url(../images/delim.jpg) bottom repeat-x;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#747674;
	font-weight:normal;
}

h3 {
	color:#bcd435;
	font-size:12px;
}

p
{
	margin: 0;	
}

hr {
	display:block;
	border:none;
	margin:15px 0;
	border-bottom:solid 1px #392602;
	height:1px;
}

.delim
{
	height: 8px;
	background: url(../images/delim.jpg) repeat-x;	
}


/********** HEADER **************/



#header 
{
	margin: auto;
	width: 1000px;
	height: 175px;
	overflow:hidden;
}



/** LOGO **/

#header #logo
{
	background: url(../images/main_header_logo.jpg) no-repeat;
	width: 227px;
	height: 175px;
	cursor: pointer;
	float: left;
}



/** TOP_BAR2 **/

#header #top_bar2
{
	float: right;
	background: url(../images/main_header_rightabs.jpg) no-repeat;
	width: 245px;
	height: 42px;
	text-align: center;
}

#top_bar2 .content 
{
	margin:5px 0 0 0;
}

#header #top_bar2 .content_textimg,
#header #top_bar2 .content_languages
{
	float: left;
	clear: none;
	display: block;
	width: 119px;
}

#header #top_bar2 a
{
	color: #606060;
	text-decoration: underline;
}



/** TOP_BAR **/

#header #top_bar
{
	margin-top:50px;
	height:98px;
	overflow:hidden;
}


#header #top_bar .content_categorylist .columns
{
	float: left;
	width: 190px;
	border-left: solid #cbcbcb 1px;
}

#header #top_bar .content_categorylist .columns:first-child
{
	width: 220px;
}



#header #top_bar .content_categorylist .columns .content_categorylist_item
{
	clear: both;
	overflow: none;
	display: block;
	margin: 0 ;
	padding: 0;
	width: 95%;
	height: auto;
	color: #333333;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	background: none;
	border: none;
}

#header #top_bar .content_categorylist .columns .content_categorylist_item a
{
	padding: 7px 0 7px 10px;
	display: block;
	color: #333333;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
}

#header #top_bar  a:HOVER
{
	background: #f7dec6
}




#header #top_bar .content_navigation
{
	margin-top:0px;
	float:left;
	width:10px;
	padding:0;
}

#header #top_bar .content_navigation .columns
{
	float: left;
	width: 110px;
	border-left: solid #cbcbcb 1px;
}


#header #top_bar .content_navigation .columns a
{
	padding: 7px 0 7px 10px;
	display: block;
	color: #333333;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
}

/** SOCIAL FACEBOOK ... **/

#header #top_bar #social
{
	float: right;
	margin-top: 5px;
}

#header #top_bar #social a.twitter
{
	display: block;
	float: right;
	margin-right: 10px;
	width: 19px;
	height: 20px;
	background: url(../images/logo_twitter.png) no-repeat;	
} 

#header #top_bar #social a.facebook
{
	display: block;
	float: right;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	background: url(../images/logo_facebook.png) no-repeat;	
} 

#header #top_bar #social a.youtube
{
	display: block;
	float: right;
	margin-right: 5px;
	width: 48px;
	height: 20px;
	background: url(../images/youtube.jpg) no-repeat;	
} 


/** SEARCH **/

#header #top_bar .content_freesearch
{
	float: right;	
	margin-top: -40px;
	clear: both;
}

#header #top_bar .content_freesearch input[type="text"]
{
	float: left;
	padding: 5px;
	margin: 0 29px 0 0;
	width: 209px;
	height: 13px;
	color: #A7A7A7;	
	background: transparent;
	border-top: 1px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-right: none;	
}

#header #top_bar .content_freesearch .form_button
{
	float: right;
	margin: -25px 2px 0 0;
	display: inline;	cursor: pointer;
}

#header #top_bar .content_freesearch input[type="submit"]
{
	display: block;
	border: none;
	width: 29px;
	height: 25px;
	background: url(../images/search_button.jpg) no-repeat;
	text-indent: 99999px;
}

#header #top_bar .content_freesearch input[type="submit"].ui-corner-all
{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}


/************* TOP MUSEUM **************/

#top_museum
{
	float: left;
	margin: -40px 0 0 749px;	
}

#top_museum select
{
	float: left;
	margin-right: 4px;
	padding: 5px 4px;
	border: 1px solid #CBCBCB;
}

#top_museum .museum_logos
{
	float: left;
	overflow: hidden;
	padding-top: 8px;	
}

#top_museum .museum_logos span
{
	margin: 0 5px;	
}

#top_museum .museum_logos span:LAST-CHILD
{
	margin-right: 0;	
}

#top_museum .logo_mnha
{
	float: left;
	display: block;
	width: 26px;
	height: 19px;
	background: url(../images/logo_mnha.jpg) no-repeat;	
}

#top_museum .logo_echternach
{
	float: left;
	display: block;
	width: 27px;
	height: 17px;
	background: url(../images/logo_echternach.jpg) no-repeat;	
}

#top_museum .logo_eechelen
{
	float: left;
	display: block;
	width: 39px;
	height: 16px;
	background: url(../images/logo_eechelen.jpg) no-repeat;	
}

/********** ADVERTISING **************/

#advertising
{
	overflow: hidden;
	margin:5px auto 20px auto;
	padding-top: 8px;
	width:1000px;	
	background: url(../images/border_orange.jpg) repeat-x;
}

/********** CONTENT **************/


#content {
	margin:5px auto;
	padding-bottom: 25px;
	width:1000px;
	background:white;
	overflow:hidden;
}

#inner_content {
	float: left;
	width:700px;
	background:white;
	overflow:hidden;
}



/********** RIGHT **************/

#right {
	width:285px;
	float:right;
	min-height:50px;
}








/****************** page nav ***************/

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}


/************** Content elements *****************/







.plan a{
	display: block;
}

.plan a.level_1{
	font-size: 14px;
	font-weight: bold;
	color: #3c2802;
	line-height: 30px;
}

.plan a.level_2{
	padding-left: 20px;
	line-height: 24px;
}

.plan a.level_3{
	padding-left: 40px;
}

/**** content table ********/

div.content_table {
	
}

table.content_table {
	width:100%;
}

table.content_table tr {
	
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	
}

table.content_table tr td {
	
}

/* system messages */

.messages {
	padding: 10px 10px;
	font-weight: normal;
	margin: 10px 0;
	background: #f7f7f7;
	border: solid #eee 1px;
}
.form_messages {
	padding:0px 5px;
	margin:0 0 5px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}






/******************* form (Zend default) ******************/
form.quilium_form {
	margin:0;
	padding:0;
	font-size: 12px;
	line-height:14px;
}

form.quilium_form > dl 
{
	padding:0;
	margin:0;
}

form.quilium_form > dl > dt 
{
	clear: both;
	float: left;
	padding:0;
	margin:0;
	padding-top: 8px;	
	width: 200px;		
}

form.quilium_form > dl > dd 
{
	float: left;
	margin:5px 0;
	padding:0;
}

form.quilium_form dd
{
	margin: 0;	
}

form.quilium_form dd fieldset {
	border:solid 1px #dcdcdc;
	margin:0;
	padding:15px;
}

form.quilium_form dd fieldset dt label 
{
	padding-left: 15px;
}

form.quilium_form dd fieldset legend {
	color:#DF791B;
	font-size:14px;
	font-weight:bold;
	padding:0 15px;
}

form.quilium_form fieldset dl {
}

form.quilium_form fieldset dl dt {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:200px;
	clear: both;
}

form.quilium_form fieldset dl dd {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	width:362px;
	
}

form.quilium_form fieldset dl dt label {
}

form.quilium_form fieldset dl dt label.required {
	font-weight:bold;
}

form.quilium_form fieldset .form_button
{
	clear: both;
	float: right;
	margin-right: 105px;	
}

form.quilium_form #submit-element input {
	float:right;
}

dl dd input[type=text],
dl dd input[type=password] {
	padding:5px;
	width:350px;
	border:solid 1px #cdcdcd;
	color:#333333;
}
dl dd input[type=image] {
	border:solid 1px #cdcdcd;
}
dl dd select {
	border:solid 1px #cdcdcd;
	padding:2px;
	color:#333333;
}
dl dd textarea {
	padding:5px;
	border:solid 1px #cdcdcd;
	width: 350px;
	color:#333333;
}

dl dd input[type=submit],
dl dd input[type=button] 
{
	padding: 2px 5px;
	color: white;
	font-size: 11px;
	background: url(../images/button_orange_bg.jpg) top left repeat-x;
	border-top: none;
	border-bottom: 1px solid #D36715;
	border-left: 1px solid #D36715;
	border-right: 1px solid #D36715;
}

dl dt label.required
{
	font-weight: bold;
}

.privacy_container {
    clear: both;
    overflow: hidden;
    padding: 20px 0 10px 0;
    max-width: 100%;
}

@media (min-width: 1000px) {
	.privacy_container {
	    max-width: 562px;
	}
}

.privacy_container .checkbox_container {
    position: relative;
}

.privacy_container .checkbox_container dt#acceptprivacy-label {
    margin: 0 0 15px 0;
    padding-left: 20px !important;
}

.privacy_container .checkbox_container dd#acceptprivacy-element {
    position: absolute;
    left: 0;
    top: 0;
    width: auto !important;
}

.privacy_container .checkbox_container dd input {
	margin: 0;
}	

/************* Form (.form2) **************/

form.form2 {
	margin:0;
	padding:0;
}

form.form2 > dl {
	padding:0;
	margin:0;
}

form.form2 > dl > dt {
	padding:0;
	margin:0;
	display:none;
}

form.form2 > dl > dd {
	width:225px;
	float:left;
	margin:0;
	padding:0;
}

form.form2 > dl > dd > fieldset {
	border:none;
	padding:0;
}
form.form2 #fieldset-mess {
	margin-left:20px;
}

form.form2 > dl > dd > fieldset legend {
	display:none;
}

form.form2 > dl > dd > fieldset dl {
}

form.form2 fieldset dl dt {
	margin:0;
	padding:0;
}


form.form2 > dl > dd > fieldset > dl > dd {
	margin:0;
	padding:0;
}

form.form2 #submit-element input {
	float:right;
}

form.form2 fieldset dl dt label {
}

form.form2 fieldset dl dt label.required {
	font-weight:bold;
}

dl dd input[type=text],
dl dd input[type=password] {
	
}
dl dd textarea {
	
}

dl dd input[type=submit],
dl dd input[type=button] {
	
}



.content_contactform
{
	margin-top: 25px;	
}

.content_contactform #submit-element
{
	float: right;
	margin-right: 137px;
}


/********* NEWSLETTER *******/

#right .content_newsletterregister 
{
	margin: 0 0 20px 0;
	padding: 8px 25px;
	width: 235px;
	height: 214px;
	font-size: 12px;
	background:url(../images/bg_box_blue.jpg);
}

#right .content_newsletterregister  h1
{
	float: right;
	margin: 6px 90px 0 0;
	color: #fff;
	background: none;
	text-transform: lowercase;
}

#right .content_newsletterregister  p
{
	clear: both;
	margin: 60px 0 0 0;
}

#right .content_newsletterregister form
{
	margin-top: 20px;
}

#right .content_newsletterregister form dd
{
	float: left;
	margin: 0;
}
#right .content_newsletterregister form dt#submit-label
{
	display: none;	
}

#right .content_newsletterregister form input[type="text"]
{
	width: 170px;
}

#right .content_newsletterregister form input[type="submit"]
{
	float: right;
	margin-top: 3px;
	text-decoration: none;
	padding: 2px 5px;
	color: white;
	font-size: 11px;
	background: url(../images/button_blue_bg.jpg) top left repeat-x;
	border-top: none;
	border-bottom: 1px solid #4081B0;
	border-left: 1px solid #4081B0;
	border-right: 1px solid #4081B0;
	border-radius: 0;
	-moz-border-radius: 0;
}

/** Inner **/

#inner_content .content_newsletterregister form
{
	margin-top: 20px;
}

#inner_content .content_newsletterregister form label
{
	clear: both;
	float: left;
	padding: 0;
	margin: 0;
	padding-top: 8px;
	width: 200px;
}

#inner_content .content_newsletterregister form .form_break
{
	margin-top: 5px;
}

#inner_content .content_newsletterregister form input[type="text"]
{
	padding: 5px;
	width: 350px;
	border: solid 1px #CDCDCD;
	color: #333;
}

#inner_content .content_newsletterregister form input[type="image"]
{
	margin-left: 200px;
	border: solid 1px #CDCDCD;
}

#inner_content .content_newsletterregister form .form_row
{
	float: right;
	margin-right: 137px;
}




/* Muséeskaart */
#museeskaart {
    position:relative;
    left:8px;
    background:url(../images/museeskaart.jpg) top left no-repeat;
    height:130px;
    width:270px;
    margin:0;
    padding:0;
    cursor:pointer;
}
#museeskaart_inner {
    position:relative;
    background:transparent;
    height:130px;
    width:270px;
    margin:0;
    padding:0;
    cursor:pointer;
}
#museeskaart_inner:hover {
    position:relative;
    background:transparent url(../images/museeskaart_hover.jpg) top left no-repeat;
    height:130px;
    width:270px;
    filter:alpha(opacity=85);
    -moz-opacity:0.85;
    opacity: 0.85;
    margin:0;
    padding:0;
    cursor:pointer;
}




/* snippet box with orange heading and orange border */
.orange-snippet-box {
background:url(../images/box_orange_top.gif) top left no-repeat;
margin: 0px 0px 30px 0px;
}
.orange-snippet-box-top {
height:40px;
width:195px;
position:relative;
padding-left:5px;
top:0px;
left:8px;
text-align:right;
background:url(../images/snippet_hd_orange.jpg) top left no-repeat;
}
.orange-snippet-box-top img {
position:relative;
top:8px;
left:-15px;
}
.orange-snippet-box-content {
background:url(../images/box_orange_middle.gif) top left repeat-y;
position:relative;
top:8px;
}
.orange-snippet-box-content div.login {
clear:both;
width:285px;
text-align:left;
position:relative;
top:-20px;
margin:2px 0px;
}
.orange-snippet-box-content div.login a {
color:#DF7A1C;
}
.orange-snippet-box-content p {
margin:5px 18px;
}
.orange-snippet-box-content span {
margin:5px 18px;    
}
.orange-snippet-box-content table {
width:260px;
padding-left:15px;
}
.orange-snippet-box-content table tr td {
padding:5px;
}
.orange-snippet-box-content table tr td.spacer {
border-bottom:1px dotted #5296C1;
}
.orange-snippet-box-bottom {
text-align:right;
margin:10px 0px;
padding:25px 25px 15px 25px;
background:url(../images/box_orange_top.gif) bottom left no-repeat;
}


.orange-snippet-box.issuu .orange-snippet-box-bottom {
	position: relative;
	padding: 0 8px !important;
	padding-bottom: 4px !important;
	height: auto;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.orange-snippet-box.issuu .orange-snippet-box-bottom:after {
	content: ' ';
	position: absolute;
	top: 0;
	right: 8px;
	padding: 4px 0;
	width: 75px;
	height: 14px;
	background: rgba(255, 255, 255, 0.3) url("/themes/mnha/images/issuu-logo.png") center center no-repeat;
	background-size: auto 14px;
	box-sizing: content-box;
}
.orange-snippet-box.issuu .orange-snippet-box-bottom iframe {
	width: 100%;
	max-height: 100%;
	border: none;
}
.orange-snippet-box.issuu .orange-snippet-box-bottom img {
	max-width: 100%;
}
.orange-snippet-box.issuu .orange-snippet-box-bottom a.issuu_link {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 15;
}




/******* FOOTER *******/


/********** FOOTER **************/

#footer {
	margin:auto;
	width:980px;
	padding:10px;
	text-align:center;
	font-size:10px;
	color:#666666;
	background: url(../images/border_orange.jpg) top left repeat-x;
}


#footer
{
	height:100px;
}

#footer .content_navigation
{
	float: right;
}

#footer .content_navigation a
{
	float: right;
	padding: 0 5px;
	line-height: 11px;
	margin-top: 10px;
	border-left: solid #969696 1px;
}

#footer .content_navigation a:last-child
{
	border: none;
}

#footer p{
	margin:5px 0px;
}